Home / GitHub Page

Sync update error

Version 1.0.245 (1.0.245.2661) running on OSX Mojave
The sync target could not be upgraded due to an error. For support, please copy the complete content of this page and paste it in the forum: https://discourse.joplinapp.org/

The full error was:

request to https://content.dropboxapi.com/2/files/download failed, reason: getaddrinfo ENOTFOUND content.dropboxapi.com

FetchError: request to https://content.dropboxapi.com/2/files/download failed, reason: getaddrinfo ENOTFOUND content.dropboxapi.com
at ClientRequest. (/Applications/Joplin.app/Contents/Resources/app.asar/node_modules/node-fetch/index.js:133:11)
at ClientRequest.emit (events.js:210:5)
at ClientRequest.EventEmitter.emit (domain.js:476:20)
at TLSSocket.socketErrorListener (_http_client.js:406:9)
at TLSSocket.emit (events.js:210:5)
at TLSSocket.EventEmitter.emit (domain.js:476:20)
at emitErrorNT (internal/streams/destroy.js:92:8)
at emitErrorAndCloseNT (internal/streams/destroy.js:60:3)
at processTicksAndRejections (internal/process/task_queues.js:80:21)

Sounds like a problem with Dropbox or your connection. What if you close the app and try again?

I did restart the computer and the app before reporting. Did not fix the problem. Now I restarted again and everything works. Amazing. Thank you